import { Component, OnInit } from "@angular/core";
import { ActivatedRoute, Router } from "@angular/router";

@Component({
  selector: "app-check-result",
  templateUrl: "./check-result.component.html",
  styleUrls: ["./check-result.component.scss"]
})
export class CheckResultComponent implements OnInit {
  isSuccess: boolean;
  msg = "";
  constructor(private activeRoute: ActivatedRoute, private router: Router) {}

  ngOnInit() {
    this.isSuccess = this.activeRoute.snapshot.queryParams["isSuccess"];
    this.msg = this.activeRoute.snapshot.queryParams["msg"];
  }
  onclick() {
    this.router.navigateByUrl("/admin");
  }
}
